/* Home page */
body#home .two-col-content {width: 100%;}
body#home .left-col {
	width: 700px ;
	float: left;
}
body#home h1, body#home #news h2 {display: none;}
body#home .summary {
	font-size: 129%;
	margin-top: 5px;
}
body#home .two-col {
	display: block;
	float: left;
	margin-top: 20px;
	min-width: 730px;
	padding-top: 0;
	width: auto;
}
body#home .two-col h2 {
	color: #0357a1;
	font-size: 230%;
	font-weight: 800;
	margin-top: 0.5em;
	margin-top: 0;
	line-height: 0.9em;
	border-left: 9px solid #cccccc;
	position: relative;
	padding-left: 22px;
	left: -35px;
	width: 100%;
}
.ie7 body#home .two-col h2, .ie8 body#home .two-col h2, .ie9 body#home .two-col h2 {font-weight: 600;}
body#home a:hover {text-decoration: none;}
body#home .two-col > ul {
	list-style-type: none;
	padding: 0px !important;
	margin: 0px;
}
body#home .two-col > ul  ul {list-style-type: disc !important;}
body#home #content ul ul {margin-left: 0;}
body#home .two-col .block-wrap {
	float: left!important;
	width: 50%;
	margin-top: 0;
}
body#home .two-col .block {
	display: block;
	float: none;
	clear: none;
}
.ie7 body#home .two-col .block {
	width:257px;
	float: none;
	clear: none;
}
.ie7 body#home .two-col > ul > li {
	width:50%;
	float:left;
}
body#home .two-col li {
	color: #111111;
	padding-bottom: 0 !important;
	padding-left: 0 !important;
	margin-left: 0 !important;
}
body#home .two-col .block li {color: #111111;}
body#home .two-col a {
	padding: 20px;
	display: block;
	background-color: #f2f2f2;
	margin-right: 35px;
	margin-bottom: 35px;
	padding: 35px 35px 25px 35px;
	min-height: 13em;
	width: auto;
	text-decoration: none ! important;
}
body#home .two-col a:hover * {color: #282d41;}
body#home .two-col a:hover h2 {border-left-color: #0357a1 !important;}
body#home .two-col .more {color: #0079c9 !important;}
body#home .block-wrap:hover .more {color: #0079c9 !important;}
body#home .block-wrap:hover .more span {
	text-decoration: underline;
	color: #0079c9 !important;
}

/* News items */
#news {
	background-color: #f2f2f2;
	clear: both;
}
#news .container {
	overflow: hidden;
	padding: 50px 0 80px 0!important;
}
#news #story1 {
	float: left;
	margin-right: 2%;
}
#news #story2 {float: right;}
#news .story {
	background-color: #ffffff;
	border: 0;
	width: 48.5%;
	margin: 0;
	padding: 0;
}
#news .picture-text {
	position: relative;
	overflow: hidden;
}
#news .picture-text img {
	float: left;
	margin-right: 15px;
}
#news .picture {height: 250px;}
#news .story-text {margin-right:10px;}
#news h3 {display: block;}
#news a:hover {text-decoration: underline!important;}

/* Alert box */
#content #alertbox {
	float: none;
	margin: 0 0 0 0;
	padding: 0 20px 15px 0;
	width: auto;
	display: block;
	font-family: Georgia;
	border-left: 9px solid #f75c58;
	color: #ffffff;
	margin-bottom: 30px;
	padding-right: 10px;
	background-color: #c23c32;
}
.ie7 #content #alertbox {width: 1050px;}
#content #alertbox  h2 {
	text-indent: 100% !important;
	white-space: nowrap !important;
	overflow: hidden !important;
	width: 53px;
	height: 53px;
	margin: 20px 20px 0 20px;
	float: left;
	background: url("../images/home/alert.png") no-repeat 0 0;
}
#content #alertbox  h3 { }
#content #alertbox  p {
	position: relative;
	top: 0;
	left: 0;
	margin: 0 20px 0 100px;
	padding: 20px 0 10px 0;
	width: auto;
	font-size: 130%;
	display: block;
}
#content #alertbox  p a {
	margin: 0;
	padding: 0;
	color: #FFF;
	text-decoration: underline;
}
#content #alertbox  p a:hover, #content #alertbox  p a:focus {
	color: #282D41;
	text-decoration: underline;
}
#content #alertbox li {font-size:130%;}

body#home a.apply-online div, a.apply-online:visited div {
	background: #c23c32 url("../images/apply.svg") no-repeat 7px 10px / 21px 16px !important;
	background: #c23c32 url("../images/apply.png") no-repeat 7px 10px;
	border-radius: 28px;
	width: 35px;
	height: 35px;
	margin-top: 6px;
	margin-left: 20px;
	margin-right: 10px;
	display: inline-block;
	float: left;
}

body#home a.apply-online:hover div {
	background-color: #282d41 !important;
	color: #282D41;
	-webkit-animation-duration: 1s;
	-webkit-animation-delay: 0.5s;
	-webkit-animation-timing-function: linear;
	transition-duration: 0.5s;
}